/* ... defined OWLocalizedNSString ... */
/* ... defined OWLocalizedNSStringName ... */
/* License */
"License";

/* Continue */
"Continue";

/* Quit */
"Quit";

/* Message displayed when a license expires */
"OmniWebExpired" = "Your demonstration copy of OmniWeb has expired.";

/* Message displayed when an unregistered copy is executed */
"OmniWebNotLicensed" = "OmniWeb is not licensed.  Please refer to your installation guide for registration instructions.";

/* Message displayed when too many users are using OmniWeb */
"TooManyUsers" = "Too many users are already using OmniWeb.";

/* Revert */
"Revert";

/* Revert warning */
"RevertWarning" = "If you revert, you'll lose all changes to %s you made after it was last changed.";

/* Revert despite warning */
"RevertAnyway" = "Revert Anyway";

/* Cancel */
"Cancel";

/* Generic document name */
"ThisDocument" = "this document";

/* Unsaved bookmarks or search panel notice */
"UnsavedWindow" = "Unsaved %@ Window";

/* Confirm before saving */
"ConfirmChanges" = "Save changes to %s?";

/* Save confirmation for unnamed document */
"ConfirmChangesGeneric" = "Save changes to document?";

/* Save */
"Save";

/* Do not save */
"DontSave" = "Don't Save";

/* Title for bookmarks/search preferences question window */
"DefaultWindow" = "Default %@ Window";

/* No preference set.  Use current as default? */
"NoPreference" = "You haven't set a personal %@ page in preferences yet.  Should I set it to %@?";

/* Set Preference */
"SetPreference" = "Set Preference";

/* Skip setting preference */
"Skip";

/* Save failed */
"SaveFailed" = "Save Failed";

/* There was a save failure */
"SaveFailNotice" = "The file %@ didn't save.  Check that the file and directory are writable by you, and your disk isn't full.";

/* OK */
"OK";

/* Try again message */
"TryAgain" = "Try Again";

/* Confirming before revert */
"AbandonChanges" = "Abandon changes to %s?";

/* Unsaved Source */
"UnsavedSource" = "Unsaved Source";

/* A warning about using normal HTML files for Bookmarks */
"BookmarkWarning" = "This bookmarks window was loaded from a file that contained general purpose HTML.  If you save, all the formatting information not used by the Bookmarks window will be lost.";

/* Overwrite */
"Overwrite";

/* Save Elsewhere */
"SaveElsewhere" = "Save Elsewhere";

/* Printf format string for titlebar progress message */
"Loading %s..." = "Loading %s\274";

/* Printf format string for titlebar progress message */
"Loading %@..." = "Loading %@\274";

/* In the Processes inspector */
"WaitingOnProc" = "Waiting on another process\274";

/* Character to use for <LI> */
"DiscBullet" = "\267";

/* Character to use for <LI> */
"CircleBullet" = "-";

/* Character to use for <LI> */
"SquareBullet" = "\250";

/* Formatting string for opening company */
"OpenCompanyString" = "http://www.%@.com/";

/* Error message produced when a url cannot be downloaded */
"Cannot download %@";

/* Message given when an error is encountered in the middle of a download */
"Error in download";

/* Save panel title for downloader */
"Save Source";

/* Title of document save panel */
"Save %@ Window";

/* SaveAs panel title for source browser */
"Save %@";

/* Prompt given by the login panel if no explicit prompt is specified */
"PleaseLogIn" = "Please log into the network server...";

/* Label on reload menu cell for an editable window */
"ReloadIsRevert" = "Revert to Saved";

/* Label on reload menu cell for non-editable window */
"ReloadIsReload" = "Reload";

/* Filename given to newly created documents */
"UNTITLED";

/* The displayed title of an untitled pipeline */
"UntitledPipeline" = "Document";

/* The string displayed by the Bookmarks inspector when the server does not provide timestamps */
"No Server Support";

/* Prompt used for <ISINDEX> searches */
"ISINDEXPrompt" = "This is a searchable index. Enter search keywords: ";

/* Status of an HTML pipeline which is waiting for inline images to load */
"Waiting for images";

/* Label on a form reset button if unspecified */
"FormReset" = "Reset";

/* Label on a form submit button if unspecified */
"FormSubmit" = "Submit Query";

/* Label on button which brings up a panel to select a file for form submission */
"FormFileFind" = "Find...";

/* a form error */
"Form: %@: Unknown submission method %@, trying GET instead";

/* Error raised when trying to edit uneditable type */
"Cannot edit content type %@";

/* Title of linear history window */
"Linear History";

/* Title of bubble-history window */
"Bubble History" = "Recently Viewed Pages";

/* status when starting to read a file from the app-wrapper */
"Reading data";

/* when an omniweb: URL fails */
"not found in app wrapper";

/* status when finished fetching file: or omniweb: URL */
"FileFinished" = "Finished reading";

/* status when starting to read a file */
"Reading file";

/* status when starting to read a directory */
"Reading directory";

"ObjectLinkError" = "Unable to link to specified object";

"Reading object link";

/* an object link does not provide an imageable type */
"ObjectLinkNotImg" = "Object link doesn't vend eps or tiff data";

/* error when no hostname is specified in telnet: URL */
"NoHost" = "No hostname";

/* status when running a telnet command */
"Executing %@";

/* Default subject of a message generated by a mailto: URL */
"DefaultMailSubject" = "Web Page";

"NoMailAddress" = "No mail address";

/* status message when sending mail */
"Sending mail to %@";

/* status message */
"HTTPAuthorizing" = "Authorizing";

/* status message */
"HTTPAuthorizingProxy" = "Authorizing Proxy";

"HTTPConnecting" = "Connecting to %@";

"HTTPConnected" = "Connected";

"HTTPClosing" = "Closing connection";

"HTTPSending" = "Sending request";

"HTTPWaiting" = "Waiting for response";

"HTTPNoContent" = "Server returns no content";

"HTTPRedirectFailure" = "Location header missing on redirect";

"HTTPRedirectLoop" = "Redirect loop";

"HTTPRedirected" = "Redirected to %@";

"HTTPServerError" = "Server returns \"%@\"";

"HTTPReading" = "Reading data";

"HTTPNoData" = "Document contains no data";

"HTTPNoCred" = "No credentials for scheme %@";

"HTTPNoScheme" = "Unsupported authentication scheme %@";

"HTTPNeedAuth" = "Authentication is required to view this document";

"HTTPAuthPrompt" = "Please specify login for %@";

/* Status of a pipeline with a timed refresh */
"Timed Refresh at %@";

/* status of a multipart document */
"MultipartPart" = "Part %d...";

/* format of elapsed time display */
"Elapsed Time: %H:%M:%S";

/* format of remaining time display */
"Estimated Remaining Time: %H:%M:%S";

"IllegalHexDigit" = "Attempt to interpret a string containing '%c' as a hexidecimal value";

